[Default]
Title  = ASUS Update
Description = ASUS Update can help user to download and flash BIOS. Please install Network Card and TCP/IP network driver first, otherwise ASUS Update can not work properly.
 